<?
print "<h2>Variables recogidas via \$HTTP_POST_VARS</h2>";
if(is_array($HTTP_POST_VARS)){
	while (list($clave,$valor)=each($HTTP_POST_VARS)){
		print "\n<BR><b>$clave</b> >>> <i>$valor</i>";
	}
}
?>